@charset "utf-8";

/************************************************
 共通設定
************************************************ */

body {
    background: url(https://965c39.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/common/bg_body_white.png) repeat-x #fff;
}
#header_wrap {
	background: url(https://811e44.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/common/bg_header_wrap_white.png) repeat-x bottom #fff;
}


body {
    color: #666;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 72.5%;
    line-height: 150%;
    letter-spacing: 0.1em;
}

/* 写真 */
img.picture {
    border: 1px solid #ccc;
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

/* コンテンツ（メインカラム・レフトカラム） */
#container {
    margin: 0 auto;
    padding: 10px 0 20px 0;
    width: 100%;
    background: #fff;
    text-align: left;
}

/* タブレット向けのスタイル：460px ～ 979px */
@media only screen and (min-width: 460px) {
#container {
    padding: 10px 0 20px 0;
}
}

/*  PC向けのスタイル：980px */
@media only screen and (min-width: 980px) {
#container {
    width: 980px;
}
}


/* ==============================================
 カラム指定
=============================================== */
/* ヘッダーとフッターの上下
[注意]ブロック移動時はbloc.css内で調整が必要 */
#topcolumn,
aside#rightcolumn {
    background: #fff;
    text-align: left;
	width:98%;
	padding:1%;
}
#bottomcolumn,
#footerbottomcolumn {
    text-align: left;
	width:100%;
}

/* レフトカラム */
aside#side {
	width:98%;
	padding:0 1%;
}

/* メイン　1カラム設定 */
#one_main {
	width:98%;
	padding:0 1%;
}

/* メイン　2カラム設定 */
#two_main {
	width:98%;
	padding:0 1%;
}

/* タブレット向けのスタイル：460px ～ 979px */
@media only screen and (min-width: 460px) {
#topcolumn,
aside#rightcolumn {
    padding: 1.5%;
	width:97%;
}
#bottomcolumn,
#footerbottomcolumn {
    padding:0;
	width:100%;
}
}

/*  PC向けのスタイル：980px */
@media only screen and (min-width: 980px) {

/* レフトカラム */
aside#side {
    float: left;
	padding-left:1.5%;
    width: 20%;
}
/* IE7対応 */
*+html aside#side {
    float: left;
	padding-left:1.4%;
    width: 20%;
}

/* メイン　1カラム設定 */
#one_main {
    padding: 1.5%;
    width: 97%;
}

/* メイン　2カラム設定 */
#two_main {
    padding-right: 1.5%;
    width: 75%;
    float: right;
}

#topcolumn,
aside#rightcolumn {
    margin: 0 auto;
    padding: 15px;
    width: 950px;
}
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}
/* clearfix */
.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* リンク指定
----------------------------------------------- */
a:link,
a:visited,
#news_area .news_title a span {
    color: #39c;
    text-decoration: none;
}
a:link:hover,
a[href]:hover,
#news_area .news_title a span:hover {
    color: #f60;
}

#pagetop,
#pagetop a {
	display:none;
}

@media only screen and (min-width: 980px) {
#pagetop {
	display:block;
	position: fixed;
	bottom: 8px;
	right: 2px;
}
#pagetop a {
	display:inline;
	background:rgba(0,0,0,0.10);;
	color: #000;
	padding: 5px 15px;
	text-align: center;
	border-radius: 5px;
	border:#CCC 1px solid;

}
#pagetop a:hover {
	background:rgba(0,0,0,0.20);;
	border:#999 1px solid;
	text-decoration:none;
}
}

/* フォント
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    line-height: 150%;
}
.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #f00;
}
.attentionSt {
    color: #f00;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
select {
    border: solid 1px #ccc;
}
input[type='text'],
input[type='password'] {
    border: solid 1px #ccc;
    padding: 2px;
}

.box40 {
    width: 40px;
}
.box50 {
    width: 50px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top { /* FIXME 簡素な単語は、単独で、込み入った指定に使用しない */
    margin-bottom: 5px;
}


/* タイトル
----------------------------------------------- */

/* ▼背景・文字色は、管理画面「ナビの色指定」による。site_frame.tplに記述。 */
h2.title {
    margin-bottom: 10px;
    padding: 5px 10px;
    font-size: 120%;
}

.main .sub_area h3,
#undercolumn_login .login_area h3,
#undercolumn_shopping h3,
#mypagecolumn h3,
#undercolumn_cart h3 {
	margin-bottom:10px;
    font-size: 120%;
	border-bottom:3px solid #ddd;
}

div#undercolumn_login .login_area h4 {
	border-left:5px #666 solid;
	padding-left:5px;
	margin-bottom:10px;
}


/* ==============================================
 ヘッダー
=============================================== */
header nav {
	display:none;
}
/* レスポンシブナビメニュー
▼背景色や文字色の設定→ responsive_nav.css　詳細設定→ js/jquery.meanmenu/meanmenu.css
----------------------------------------------- */

#mean_nav_area,
.mean-container .mean-bar {
	height:40px;
}
#mean_nav_area {
	position:absolute;
	top:0;
	width:100%;
}

/* レイアウト
----------------------------------------------- */

#header_wrap #mean_nav_area {
}
#header {
	position:relative;
    width: 100%;
}
#logo_area {
	clear:both;
    width: 100%;
    text-align:center;
	padding:10px 0;
}
#header_utility {
	display:none;
}

#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 0.5%;
}

/* ナビボタン
----------------------------------------------- */
.header_nav_btn {
	position:absolute;
	top:7px;
	right:3px;
	padding-right:15px;
	z-index:200;
}
.header_nav_btn ul li.nav_btn {
	float:left;
	margin-left:20px;
}
.header_nav_btn ul div.txt {
	display:none;
}
.header_nav_btn ul .popup_search,
.header_nav_btn ul .popup_login,
.header_nav_btn ul .popup_cart {
	display:none;
	position:absolute;
	top:35px;
	right:0;
	z-index:300;
	background-color:#FFF;
	padding:10px;
	border:#CCC 1px solid;
	box-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 1px 1px 3px #000;　/* Firefox用 */  
	-webkit-box-shadow: 1px 1px 3px #000;　/* Safari,Google Chrome用 */ 
}
.header_nav_btn li.nav_btn a,
.header_nav_btn li.nav_btn a.true {
	cursor:pointer;
}

/* ロゴ
----------------------------------------------- */
#site_description {
	display:none;
}
#logo_area h1 {
	padding:10px 5px 5px 5px;
}
#logo_area h1 img {
	max-width:100%;
}

/* タブレット向けのスタイル：460px ～ 979px */
@media only screen and (min-width: 460px) {
/* ナビボタン
----------------------------------------------- */
.header_nav_btn ul div.txt {
	display:inline;
	position:relative;
	top:-10px;
	left:3px;
}
/*商品検索・ログイン・カゴの中、ポップアップ*/
.header_nav_btn ul .popup_search {
	right:120px;
}
.header_nav_btn ul .popup_login {
	right:40px;
}
.header_nav_btn ul .popup_cart {
	right:10px;
}

}

/*  PC向けのスタイル：980px */
@media only screen and (min-width: 980px) {
	
/* レイアウト
----------------------------------------------- */
#header {
	position:relative;
    margin:0 auto;
    width: 980px;
	min-height:155px;
}
#logo_area {
    padding-left: 1%;
    float: left;
    width: 49%;
    text-align: left;
}
#header_utility {
	display:block;
	position:relative;
	top:40px;
    float: right;
    width: 50%;
}
#errorHeader {
    padding: 5px;
}

/* ロゴ
----------------------------------------------- */
#site_description {
	display:block;
	/* サイト概要文の文字色は、responsive_nav.cssで指定 */
}
#logo_area h1 { 
	position:relative;
	top:30px;/* ロゴ画像の位置 */
	padding:0;
}
#logo_area h1 img {
	max-width: inherit;
}
}


/* ==============================================
 フッター
=============================================== */
#footer_wrap {
    margin: 0 auto;
    width: 100%;
    height: 80px;
}
#footer {
    margin: auto;
    padding-top: 10px;
    width: 100%;
}
#copyright {
    width: 98%;
	padding:0 1%;
    text-align:center;
    font-size: 97%;
}

/*  PC向けのスタイル：980px */
@media only screen and (min-width: 980px) {
#footer {
    width: 980px;
}
}

/* ==============================================
 ボタン
----------------------------------------------- */

/* 共通 */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}
.btn_area input {
	cursor:pointer;
	padding:4px 0;
	text-align:center;
}
.btn_area a,
.btn_area a:hover {
	color:#333;
	padding:4px 0;
}

.btn_area li {
	text-align:center;
}
.btn_area li.left {
	float:left;
	width:46%;
	margin-left:2%;
}
.btn_area li.right {
	float:right;
	width:46%;
	margin-right:2%;
}
.btn_area li a {
	display:block;
	margin:0 auto;
}

/*ログインヘッダー*/
.b_login_header {
	width:80%;
	font-size: 12px;
	color:#FFF;
	background: #666;
	border: 1px solid #333;
	text-shadow:1px 1px 1px rgba(0,0,0,1); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_login_header:hover {
	background: #999;
}

/*カゴの中を見る*/
.b_cart {
	display:block;
	margin:0 auto;
	width:100%;
	background: #E30000;
	border: 1px solid #930;
	text-shadow:1px 1px 1px rgba(0,0,0,1); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_cart:hover {
	background: #F44;
}
a.b_cart, a.b_cart:hover {
	color:#FFF;
}

/*ログイン（ブロック）*/
.b_login_bloc {
	width:80%;
	margin:0 auto;
	color:#FFF;
	background: #666;
	border: 1px solid #333;
	text-shadow:1px 1px 1px rgba(0,0,0,1); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_login_bloc:hover {
	background: #999;
}

/*商品検索*/
.b_search {
	width:80%;
	color:#FFF;
	background: #666;
	border: 1px solid #333;
	text-shadow:1px 1px 1px rgba(0,0,0,1); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_search:hover {
	background: #999;
}

/* 商品一覧ページ　商品詳細を見る */
.b_detail {
	display:block;
	margin:0 auto;
	width:80%;
	background: #7AA041;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(0,0,0,1); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
a.b_detail, a.b_detail:hover {
	color:#FFF;
}
.b_detail:hover {
	background:#9FC26B;
}

/* 商品一覧ページ　カゴに入れる */
.b_cartin {
	width:80%;
	color:#FFF;
	background: #FF6C26;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(0,0,0,1); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
.b_cartin:hover {
	background: #FF9D6F;
}

/* 商品詳細ページ　カゴに入れる・お気に入りボタン */
/* → contents.css */

/*新規コメントを書き込む*/
.b_review {
	width: 25%;
	text-align:center;
	float: right;
	background: #EEE;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	padding: 3px 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.b_review:hover {
	background: #ccc;
}
a.b_review,
a.b_review:hover {
	color:#333;
}

/*同意して会員登録*/
.b_yes_entry {
	background: #eee;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_yes_entry:hover {
	background: #fff;
}

/*同意しない*/
.b_no_entry {
	background: #aaa;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:100%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.b_no_entry:hover {
	background: #888;
}

/*確認ページへ*/
.b_confirm {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	margin:0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
.b_confirm:hover {
	background: #fff;
}

/*戻る（他にボタンなし）*/
.b_back_one {
	background: #aaa;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_back_one:hover {
	background: #888;
}

/*戻る（となりにボタンあり）*/
.b_back {
	background: #aaa;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_back:hover {
	background: #888;
}

/*会員登録する*/
.b_entry {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
.b_entry:hover {
	background: #fff;
}

/*トップページへ*/
.b_top{
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:50%;
	margin:0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
.b_top:hover {
	background: #fff;
}

/*次へ（他にボタンなし）*/
.b_next {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
.b_next:hover {
	background: #fff;
}

/*次へ（となりにボタンあり）*/
.b_next_s {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
.b_next_s:hover {
	background: #fff;
}

/*閉じる*/
.b_close {
	background: #aaa;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_close:hover {
	background: #888;
}

/*完了ページへ*/
.b_cmplpage {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_cmplpage:hover {
	background: #fff;
}

/*MYページログイン*/
.b_mypage_login {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_mypage_login:hover {
	background: #fff;
}

/*会員登録する（MYページログイン画面）*/
.b_mypage_entry {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width:50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_mypage_entry:hover {
	background: #fff;
}

/*この購入内容で再注文する*/
.b_reorder {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_reorder:hover {
	background: #fff;
}

/*新しいお届け先を追加する*/
.b_newdeliv {
	display:block;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_newdeliv:hover {
	background: #fff;
}

/*登録する*/
.b_deliv_add {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_deliv_add:hover {
	background: #fff;
}

/*会員退会手続きへ*/
.b_refusal {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_refusal:hover {
	background: #fff;
}

/*退会しません*/
.b_no_refusal {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_no_refusal:hover {
	background: #fff;
}

/*退会します*/
.b_yes_refusal {
	background: #aaa;
	border: 1px solid #666;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
.b_yes_refusal:hover {
	background: #888;
}

/*購入手続きへ（会員登録をせずに購入手続きへ進む）*/
.b_deliv_nomember {
	font-weight:bold;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_deliv_nomember:hover {
	background: #fff;
}

/*購入手続きへ*/
.b_deliv {
	font-weight:bold;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_deliv:hover {
	background: #fff;
}

/*上記のお届け先のみに送る*/
.b_send_only {
	display:block;
	margin:0 auto;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 80%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_send_only:hover {
	background: #fff;
}

/*複数のお届け先に送る*/
.b_multisend {
	display:block;
	margin:0 auto;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 80%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_multisend:hover {
	background: #fff;
}

/*新しいお届け先を追加する*/
.b_newdeliv {
	display:block;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 50%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_newdeliv:hover {
	background: #fff;
}

/*選択したお届け先に送る*/
.b_choise {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_choise:hover {
	background: #fff;
}

/*ご注文完了ページへ*/
.b_complete {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_complete:hover {
	background: #fff;
}

/*MYページ（ヘッダーログイン）*/
.b_mypage_header {
	display:block;
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_mypage_header:hover {
	background: #fff;
}

/*送信*/
.b_send {
	background: #eee;
	border: 1px solid #999;
	text-shadow:1px 1px 1px rgba(255,255,255,1); 
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.b_send:hover {
	background: #fff;
}


/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}


/* Tipsy
----------------------------------------------- */
.tipsy {
    padding: 5px;
    font-size: 10px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-arrow {
    position: absolute;
    background: url('https://070655.claudeassets.com/20250913170631im_/http://www.shunsokuprint.com/user_data/packages/default/img/ajax/tipsy.gif') no-repeat top left;
    width: 9px;
    height: 5px;
}
.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}
.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}
.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}
.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}

/* ==============================================
 価格の表示
=============================================== */

/* 価格の表示　共通
----------------------------------------------- */
.normal_price {
    font-size: 90%;
}
.no_member_price {
	margin-bottom:10px;
	font-size:90%
}

/* 商品一覧ページ
----------------------------------------------- */
/*会員価格*/
.list_area .member_price .title {
	display:block;
	color:#F00;
}
.list_area .member_price .price,
.list_area .member_price .price03_dynamic {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
.list_area .member_price .yen {
	color:#F00;
}
/*販売価格*/
.list_area .sale_price .title {
	display:block;
}
.list_area .sale_price .price,
.list_area .sale_price .price02_dynamic {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
.list_area .sale_price .yen {
	color:#F00;
}

/* 商品詳細ページ
----------------------------------------------- */
/*会員価格*/
#detailarea .member_price .title {
	display: inline;
	color:#F00;
}
#detailarea .member_price .price,
#detailarea .member_price #price03_dynamic {
	color:#F00;
	font-size:130%;
	font-weight:bold;
}
#detailarea .member_price .yen {
	color:#F00;
}
/*販売価格*/
#detailarea .sale_price .title {
	display: inline;
}
#detailarea .sale_price .price,
#detailarea .sale_price #price02_dynamic {
	color:#F00;
	font-size:130%;
	font-weight:bold;
}
#detailarea .sale_price .yen {
	color:#F00;
}
/*その他のオススメ商品*/
#carousel_whobought .member_price .title,
.whobought .member_price .title {
	display:block;
	color:#F00;
}
#carousel_whobought .member_price .price,
.whobought .member_price .price {
	color:#F00;
	font-weight:bold
}
#carousel_whobought .member_price .yen,
.whobought .member_price .yen {
	color:#F00;
}
#carousel_whobought .sale_price .title,
.whobought .sale_price .title {
	display:block;
}
#carousel_whobought .sale_price .price,
.whobought .sale_price .price {
	color:#F00;
	font-weight:bold
}
#carousel_whobought .sale_price .yen,
.whobought .sale_price .yen {
	color:#F00;
}

/* おすすめ商品情報
----------------------------------------------- */
/*会員価格*/
#recommend_area .member_price .title {
	display: block;
	color:#F00;
}
#recommend_area .member_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#recommend_area .member_price .yen {
	color:#F00;
}
/*販売価格*/
#recommend_area .sale_price .title {
	display: block;
}
#recommend_area .sale_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#recommend_area .sale_price .yen {
	color:#F00;
}
@media only screen and (max-width: 459px) {
#recommend_area .member_price .price,
#recommend_area .sale_price .price {
	font-size:100%;
	font-weight: normal;
}
}
/* ピックアップ商品
----------------------------------------------- */
/*会員価格*/
#pickup_area .member_price .title {
	display: block;
	color:#F00;
}
#pickup_area .member_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#pickup_area .member_price .yen {
	color:#F00;
}
/*販売価格*/
#pickup_area .sale_price .title {
	display: block;
}
#pickup_area .sale_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#pickup_area .sale_price .yen {
	color:#F00;
}
@media only screen and (max-width: 459px) {
#pickup_area .member_price .price,
#pickup_area .sale_price .price {
	font-size:100%;
	font-weight: normal;
}
}

/* 最近チェックした商品
----------------------------------------------- */
/*会員価格*/
#recent_area .member_price .title {
	display: block;
	color:#F00;
}
#recent_area .member_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#recent_area .member_price .yen {
	color:#F00;
}
/*販売価格*/
#recent_area .sale_price .title {
	display: block;
}
#recent_area .sale_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#recent_area .sale_price .yen {
	color:#F00;
}
@media only screen and (max-width: 459px) {
#recent_area .member_price .price,
#recent_area .sale_price .price {
	font-size:100%;
	font-weight: normal;
}
}

/* ランキング
----------------------------------------------- */
/*会員価格*/
#ranking_area .member_price .title {
	display: block;
	color:#F00;
}
#ranking_area .member_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#ranking_area .member_price .yen {
	color:#F00;
}
/*販売価格*/
#ranking_area .sale_price .title {
	display: block;
}
#ranking_area .sale_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#ranking_area .sale_price .yen {
	color:#F00;
}
/*会員価格 サイドカラム配置*/
#side #ranking_area .member_price .title {
	display: block;
	color:#F00;
	font-size:90%;
}
#side #ranking_area .member_price .price {
	color:#F00;
	font-size:110%;
	font-weight:bold;
}
#side #ranking_area .member_price .yen {
	color:#F00;
}
/*販売価格 サイドカラム配置*/
#side #ranking_area .sale_price .title {
	display: block;
	font-size:90%;
}
#side #ranking_area .sale_price .price {
	color:#F00;
	font-size:110%;
	font-weight:bold;
}
#side #ranking_area .sale_price .yen {
	color:#F00;
}
@media only screen and (max-width: 459px) {
#ranking_area .member_price .price,
#ranking_area .sale_price .price {
	font-size:100%;
	font-weight: normal;
}
}

/* 新商品スライド
----------------------------------------------- */
/*会員価格*/
#new_item_area .member_price .title {
	display: block;
	color:#F00;
}
#new_item_area .member_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#new_item_area .member_price .yen {
	color:#F00;
}
/*販売価格*/
#new_item_area .sale_price .title {
	display: block;
}
#new_item_area .sale_price .price {
	color:#F00;
	font-size:120%;
	font-weight:bold;
}
#new_item_area .sale_price .yen {
	color:#F00;
}
@media only screen and (max-width: 459px) {
#new_item_area .member_price .price,
#new_item_area .sale_price .price {
	font-size:100%;
	font-weight: normal;
}
}



/*
     FILE ARCHIVED ON 09:08:47 Feb 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:01 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.392
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.042
  esindex: 0.007
  cdx.remote: 142.051
  LoadShardBlock: 161.74 (3)
  PetaboxLoader3.datanode: 91.487 (5)
  PetaboxLoader3.resolve: 190.359 (3)
  load_resource: 188.14 (2)
*/